Bug 7356 - Fix various typos and mis-spellings
Summary: Fix various typos and mis-spellings
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Developer documentation (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Marc Balmer
QA Contact: Marcel de Rooy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-14 09:11 UTC by Marc Balmer
Modified: 2012-10-25 23:10 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
functionnal -> functional (786 bytes, patch)
2011-12-14 09:11 UTC, Marc Balmer
Details | Diff | Splinter Review
wether -> whether (6.00 KB, patch)
2011-12-14 09:11 UTC, Marc Balmer
Details | Diff | Splinter Review
developper -> developer (25.30 KB, patch)
2011-12-14 09:12 UTC, Marc Balmer
Details | Diff | Splinter Review
the the -> the (99.00 KB, patch)
2011-12-14 09:12 UTC, Marc Balmer
Details | Diff | Splinter Review
wether -> whether (5.08 KB, patch)
2011-12-15 13:41 UTC, Marc Balmer
Details | Diff | Splinter Review
the the -> the (28.31 KB, patch)
2011-12-15 13:42 UTC, Marc Balmer
Details | Diff | Splinter Review
developper -> developer (25.30 KB, patch)
2011-12-15 14:23 UTC, Marc Balmer
Details | Diff | Splinter Review
wether -> whether, developper -> developer (28.15 KB, patch)
2011-12-15 14:32 UTC, Marc Balmer
Details | Diff | Splinter Review
Squashed patches, signed off (59.38 KB, patch)
2011-12-29 18:46 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Balmer 2011-12-14 09:11:10 UTC Comment hidden (obsolete)
Comment 1 Marc Balmer 2011-12-14 09:11:36 UTC Comment hidden (obsolete)
Comment 2 Marc Balmer 2011-12-14 09:12:20 UTC Comment hidden (obsolete)
Comment 3 Marc Balmer 2011-12-14 09:12:46 UTC Comment hidden (obsolete)
Comment 4 Marcel de Rooy 2011-12-14 12:43:54 UTC
Thanks for your work!

First patch: Attachment is not viewable in your browser because its MIME type (application/octet-stream) is not one that your browser is able to display. 

Second & Third patch: Resend please without changing po files. See point 4.

Fourth patch: I would not recommend changing things in the PO files this way; new PO files will come from Pootle. Should be corrected at the base. Contact translation manager.
Comment 5 Marcel de Rooy 2011-12-15 07:30:30 UTC
Patch 1 is okay now. Looking forward to update of 2, 3 and 4.
Comment 6 Marc Balmer 2011-12-15 13:07:22 UTC
(In reply to comment #5)
> Patch 1 is okay now. Looking forward to update of 2, 3 and 4.

Patch 3 does not change any .po files, it should be ok, right?
Comment 7 Marcel de Rooy 2011-12-15 13:10:43 UTC
(In reply to comment #6)
> (In reply to comment #5)
> > Patch 1 is okay now. Looking forward to update of 2, 3 and 4.
> Patch 3 does not change any .po files, it should be ok, right?

OK. Overlooked something?
Comment 8 Marc Balmer 2011-12-15 13:41:58 UTC Comment hidden (obsolete)
Comment 9 Marc Balmer 2011-12-15 13:42:42 UTC Comment hidden (obsolete)
Comment 10 Marcel de Rooy 2011-12-15 14:20:47 UTC
Applying: developper -> developer.
error: patch failed: authorities/authorities.pl:204
error: authorities/authorities.pl: patch does not apply
error: patch failed: cataloguing/addbiblio.pl:414
error: cataloguing/addbiblio.pl: patch does not apply
error: patch failed: cataloguing/plugin_launcher.pl:27
error: cataloguing/plugin_launcher.pl: patch does not apply
Patch failed at 0001.
Comment 11 Marc Balmer 2011-12-15 14:23:57 UTC Comment hidden (obsolete)
Comment 12 Marc Balmer 2011-12-15 14:31:52 UTC
(In reply to comment #10)
> Applying: developper -> developer.
> error: patch failed: authorities/authorities.pl:204
> error: authorities/authorities.pl: patch does not apply
> error: patch failed: cataloguing/addbiblio.pl:414
> error: cataloguing/addbiblio.pl: patch does not apply
> error: patch failed: cataloguing/plugin_launcher.pl:27
> error: cataloguing/plugin_launcher.pl: patch does not apply
> Patch failed at 0001.

ok. I have to merge to patches now, sorry.
Comment 13 Marc Balmer 2011-12-15 14:32:35 UTC Comment hidden (obsolete)
Comment 14 Owen Leonard 2011-12-29 18:46:59 UTC
Created attachment 6956 [details] [review]
Squashed patches, signed off

Several instances of typos corrected in third-party libraries, which I probably would have skipped. But there's no harm in correcting them.
Comment 15 Ian Walls 2012-01-11 02:20:43 UTC
A bunch of typo corrections.  Mostly fixing 'the the' and missing/extra letters.  Marking as Passed QA
Comment 16 Paul Poulain 2012-01-13 10:52:09 UTC
patch pushed. As it's a comment-only patch, marking fixed immediatly, nothing can be really "tested"